insert into employee(id, organization_id, department_id, name, age, position, port) values (1L, 1L, 1L, 'John Smith', 34, 'Analyst',0);
insert into employee(id, organization_id, department_id, name, age, position, port) values (2L, 1L, 1L, 'Darren Hamilton', 37, 'Manager',0);
insert into employee(id, organization_id, department_id, name, age, position, port) values (3L, 1L, 1L, 'Tom Scott', 26, 'Developer',0);
insert into employee(id, organization_id, department_id, name, age, position, port) values (4L, 1L, 2L, 'Anna London', 39, 'Analyst',0);
insert into employee(id, organization_id, department_id, name, age, position, port) values (5L, 1L, 2L, 'Patrick Dempsey', 27, 'Developer',0);
insert into employee(id, organization_id, department_id, name, age, position, port) values (6L, 2L, 3L, 'Kevin Price', 38, 'Developer',0);
insert into employee(id, organization_id, department_id, name, age, position, port) values (7L, 2L, 3L, 'Ian Scott', 34, 'Developer',0);
insert into employee(id, organization_id, department_id, name, age, position, port) values (8L, 2L, 3L, 'Andrew Campton', 30, 'Manager',0);
insert into employee(id, organization_id, department_id, name, age, position, port) values (9L, 2L, 4L, 'Steve Franklin', 25, 'Developer',0);
insert into employee(id, organization_id, department_id, name, age, position, port) values (10L, 2L, 4L, 'Elisabeth Smith', 30, 'Developer',0);